.app-sidebar__user-avatar {
    width: 48px;
    background: gray;
    padding: 6px;
}
.app-sidebar__toggle{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 15pt;
}
.app-sidebar__toggle::before{
	display: none;
}
.headerRegister, .header-primary{
	background: #0c5460;
	color: #FFF;
}
.headerUpdate{
	background: #148397;
	color: #FFF;
}
.textcenter{
	text-align: center;
}
.textright{
	text-align: right;
}
.textleft{
	text-align: left;
}
.bootstrap-select > .dropdown-toggle{
	border: 1px solid #CCC;
}
/*Estilos login*/
#divLoading{
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(254,254,255, .65);
	z-index: 9999;
	display: none;
}
#divLoading img{
	width: 50px;
	height: 50px;
}
.required{
	color: red;
	font-size: 13pt;
	font-weight: bold;
}
/* style portada categoría */
.prevPhoto {
    display: flex;
    justify-content: space-between;
    width: 300px;
    height: 200px;
    border: 1px solid #CCC;
    position: relative;
    cursor: pointer;
    background: url(../images/upload-sm.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    margin: auto;
	border-style:dashed;
}
.prevPhoto label{
	cursor: pointer;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.prevPhoto img{
	width: 100%;
	height: 100%;
}
.upimg, .notblock{
	display: none !important;
}
.errorArchivo{
	font-size: 16px;
	font-family: arial;
	color: #cc0000;
	text-align: center;
	font-weight: bold; 
	margin-top: 10px;
}
.delPhoto{
	color: #FFF;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	width: 25px;
	height: 25px;
	background: red;
	position: absolute;
	right: -10px;
	top: -10px;
	z-index: 10;
}
#tbl_list_productos img{
	width: 50px;
}
.imgProductoDelete{
	width: 175px;
}

#imgCategoria{
	text-align: center;
}
#imgCategoria img{
	width: 200px;
	margin: auto;
}

/* Upload fotos*/
#containerImages{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
}
#containerImages > div{
	margin-right: 10px;
	margin-bottom: 8px;
}
.prevImage{
	border: 1px solid #CCC;
	width: 120px;
	height: 148px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-style: dashed;
}
.prevImage img{
	width: 100%;
}
.inputUploadfile{
	display: none;
}
.btnUploadfile, .btnDeleteImage{
	border: 0;
	background-color: #009688;
	text-align: center;
	padding: 2px 3px;
	color: #FFF;
	font-size: 9pt;
	cursor: pointer;
	width: 100%;
}
.btnDeleteImage{
	background-color: #dc3545;
}
.prevImage .loading{
	width: 30px;
	height: 30px;
}
#celFotos img{
	width: 150px;
	margin: 10px;
}
.decoration:hover{
	text-decoration:none;
}

/* TIENDA VIRTUAL */
.divmetodpago label, #divCondiciones{
	width: 100%;
	display: flex;
}
.divmetodpago label input, #divCondiciones input{
	margin-right: 15px;
}
#divCondiciones a{
	margin-left: 5px;
}
#divCondiciones  label{
	margin-bottom: 0;
}
.modal{
	/*z-index: 9999;*/ /*activate if issus modal exist*/
}
.tile{
	border-radius: 30px;
}
.tile-input {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.tile input{
	border: 1px solid #ccc;
	padding: 4px;
	border-radius: 5px;
	margin-right: 5px;
}
.align-items-date{
	display: flex;
	justify-content: space-around;
	justify-items: right;
}
.btnpaymentMonth, .btnSalesMonth, .btnSalesYear{
	border-radius: 20px;
	margin-right: 20px;
	padding-left: 12px;
}
.ui-datepicker-calendar{
	display: none;
}

.prevLogo {
	border: 1px solid #CCC;
	width: 380px;
	height: 148px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-style: dashed;
}
.prevLogo img{
	width: 120px;
}

/*Genaral Styles*/
.ajust{
    margin-left: 25px;
    border-top-left-radius: 80px 80px;
}

.radius { 
	border-radius: 20px;
 }
 .radius-50{
	border-radius: 50px;
 }
 .systemcolor{
 	color: #009688;
 }

 /*Profile user*/
.profile{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	padding: 10px;
	margin-bottom: 20px;
	color: #1a1010;
}
 .imgprofile{
	border-radius: 50% !important;
	height: 90px;
	width: 90px;
 }
 .nameprofile{
	margin-left: 40px;
	font-size: 17px;
	line-height: 1.3;
 }
 .rolprofile{
	margin-left: 40px;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
	margin-bottom: 0;
	font-size: 17px;
	line-height: 1.3;
 }
 .statusprofile{
	margin-left: 40px;
	margin-bottom: 0;
	font-size: 17px;
	line-height: 1.3;
 }
 .resumen{
	margin-left: 60px;
	margin-bottom: 0;
	font-size: 10px;
	line-height: 1.3;
 }
 .notify{
	position: fixed;
	margin: 5px;
	margin-top: 15px;
	z-index: 1050;
 }

 .pt-20{
	font-size: 20px;
 }
 .pt-15{
	font-size: 15px;
 }
 .bold{
	font-weight: bold;
 }

 /*Store Styles*/

 .input-style{
	width: 100%;
	padding: 7px 20px;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
  }
.btn-submit{
	width: 30%;
	background-color: #f6650a;
	color: white;
	padding: 8px 10px;
	margin: 8px 0;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}
.contenedor-store{
	width: 100%;
	border: 1px solid #ccc;
	border-radius: 5px;
	background-color: #ffffff;
	padding: 20px;
}
.fa-shopping-carts{
	color: rgb(186, 82, 18) !important;
}
.button-processpayment{
	background-color: black;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	border-radius: 20px;
	width: 100%;
	height: 40px;
	color: white;
	cursor: pointer;
}
.button-processpayment:hover{
	background-color: #0c5460;
}
.button-processtripe{
	background-color: black;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	border-radius: 20px;
	width: 100%;
	height: 40px;
	color: white;
	cursor: pointer;
}
.button-processtripe:hover{
	text-shadow: #0c5460;
	background-color: #0c5460;
}
.button-payment-action{
	background-color: black;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	border-radius: 20px;
	width: 50%;
	height: 40px;
	color: white;
	cursor: pointer;
	position:relative;
	margin-left: 25%;

}
.button-payment-action:hover{
	background-color: #cb6817;
}
.title-confirmpayment{
	text-shadow: #0c5460;
	text-align: center;
}
.badge-custom{
	background-color: #0c5460;
	color: #fff;
	margin-top: 8px;
	margin-bottom: 8px;
	font-size: 11px;
	justify-content: space-around;
}


/*Higchar Datatable Integrated*/

.highcharts-figure,
.highcharts-data-table table {
  min-width: 360px;
  max-width: 800px;
  margin: 1em auto;
}

.highcharts-data-table table {
  font-family: Verdana, sans-serif;
  border-collapse: collapse;
  border: 1px solid #ebebeb;
  margin: 10px auto;
  text-align: center;
  width: 100%;
  max-width: 500px;
}

.highcharts-data-table caption {
  padding: 1em 0;
  font-size: 1.2em;
  color: #555;
}

.highcharts-data-table th {
  font-weight: 600;
  padding: 0.5em;
}

.highcharts-data-table td,
.highcharts-data-table th,
.highcharts-data-table caption {
  padding: 0.5em;
}

.highcharts-data-table thead tr,
.highcharts-data-table tr:nth-child(even) {
  background: #f8f8f8;
}

.highcharts-data-table tr:hover {
  background: #f1f7ff;
}

/*Widgets Dashboard*/

.stamp {
color: #fff;
background: #6861CE;
display: inline-block;
min-width: 2rem;
height: 2rem;
padding: 0 .25rem;
line-height: 2rem;
text-align: center;
border-radius: 3px;
font-weight: 600; }
  
.stamp-md {
min-width: 2.5rem;
height: 2.5rem;
line-height: 2.5rem; }
.card, .card-light {
border-radius: 5px;
background-color: #ffffff;
margin-bottom: 30px;
-webkit-box-shadow: 2px 6px 15px 0px rgba(69, 65, 78, 0.1);
-moz-box-shadow: 2px 6px 15px 0px rgba(69, 65, 78, 0.1);
box-shadow: 2px 6px 15px 0px rgba(69, 65, 78, 0.1);
border: 0px; }

.btn-load{
	background-color: #1d1916;
	color: #fff;
	text-decoration: none;
	font-weight: 700;
	border-radius:40px !important;
	text-decoration-color: none;
}
.btn-load:hover{
	background-color: #0c5460;
	cursor: pointer;
	border-radius:40px;
}
.newsletter__btn{
	background-color: #1d1916;
	color: #fff;
	text-decoration: none;
	font-weight: 700;
	border-radius:40px !important;
	text-decoration-color: none;
}
.newsletter__btn:hover{
	background-color: #0c5460 !important;
	cursor: pointer;
	border-radius:40px;
}
.input-subs{
	border-radius: 20px !important;
	width: 100%;
}

